<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="app_name">Indstillinger</string>
    <string name="button_cancel">Annullér</string>
    <string name="button_no">Nej</string>
    <string name="button_yes">Ja</string>
    <string name="button_retry">Prøv igen</string>
    <string name="button_gotowifi">Gå til Wi-Fi</string>
    <string name="button_updatenow">Opdatér nu</string>
    <string name="button_disconnected">Afbryd forbindelse</string>
    <string name="button_connect">Opret forbindelse</string>
    <string name="button_forget">Glem</string>
    <string name="button_cancel_paired">Fjern parring</string>
    <string name="software_available">Opdatering tilgængelig</string>
    <string name="software_version">Version</string>
    <string name="software_failed">Download mislykkedes</string>
    <string name="software_downloading">Downloader..</string>
    <string name="software_install">Installerer..</string>
    <string name="software_install_hint">Sluk ikke for uret under opdateringen.</string>
    <string name="restore_factory_settings">Er du sikker på, at du vil nulstille uret?</string>
    <string name="qr_code">QR-kode</string>
    <string name="data_roaming_on">TIL</string>
    <string name="data_roaming_off">FRA</string>
    <string name="available_devices">Tilgængelige enheder</string>
    <string name="networks">Netværk</string>
    <string name="app_name_status_hint">Når den er slået til, \n vil vise urets appnavn</string>
    <string name="bt_connected">Tilsluttet</string>
    <string name="bt_pairing">Parrer…</string>
    <string name="bt_paired">Parret</string>
    <string name="bt_notpaired">Ikke parret</string>
    <string name="apn_hint">Tryk på \"+\" for at tilføje\n nyt APN</string>
    <string name="apn_delete_content">Er du sikker på, at du vil slette denne APN?</string>
    <string name="hour_time">24-timers ur</string>
    <string name="restart">Genstart</string>
    <string name="shut_down">Luk ned</string>
    <string name="confirm_to_restart">Bekræft for at genstarte?</string>
    <string name="confirm_to_shut_down">Bekræft for at lukke ned?</string>
    <string name="blackdoor_password_error">Forkert adgangskode!</string>
    <string name="source_announcement_1">Softwaren, der er inkluderet i dette produkt, indeholder ophavsretligt beskyttet software, der er licenseret under GPL.</string>
    <string name="source_announcement_2">Hvis ønsket kan du modtage den komplette tilsvarende kildekode i en periode på to år efter den sidste forsendelse af dette produkt ved at sende en e-mail til support@xplora.com</string>
    <string name="password_wrong">Forkert adgangskode!</string>
    <string name="input_apn_name">Indtast APN navn</string>
    <string name="no">Nej</string>
    <string name="yes">Ja</string>
    <string name="exit">Afslut</string>
    <string name="ringtone_title_new">Ny ringetone</string>
    <string name="ringtone_title_download">Download ringetone</string>
    <string name="ringtone_click">Ringetone er nu tilgængelig - klik for at aktivere det</string>
    <string name="content_download">Vil du gerne downloade dette?</string>
    <string name="content_setup">Vil du konfigurere som standard?</string>
    <string name="content_reason_0">Årsag til fejl: Ingen lagerplads. Slet noget, og prøv igen.</string>
    <string name="content_reason_1">Årsag til fejl: Ingen info. Vil du downloade igen?.</string>
    <string name="content_reason_2">Årsag til fejl: Ingen lagerplads. Slet noget, og prøv igen.</string>
    <string name="content_reason_100">Wi-Fi-forbindelse mislykkedes. Opret forbindelse til Wi-Fi, og prøv igen.</string>
    <string name="content_downloading">Downloader</string>
    <string name="content_more">Mere…</string>
    <string name="roaming_alert_title">Roaming-advarsel</string>
    <string name="roaming_alert">Det ser ud til, at du er væk fra dit hjemland. Dine takster for opkald, sms og data kan være forskellige i roaming-tilstand.</string>
    <string name="ok">OK</string>
    <string name="not_set">Ikke indstillet</string>
    <string name="input_name">Indtast navn</string>
    <string name="next">Næste</string>
    <string name="ensure_guardian_summary">For at sikre, at du er værgen, skal du indtaste koden fra Xplora</string>

    <string name="settings_title_array_0">Forbindelser</string>
    <string name="settings_title_array_1">Ringetone &amp; Vibrere</string>
    <string name="settings_title_array_2">Skærm</string>
    <string name="settings_title_array_3">Batteri</string>
    <string name="settings_title_array_4">Kamera</string>
    <string name="settings_title_array_5">Tidsformat</string>
    <string name="settings_title_array_6">Sprog</string>
    <string name="settings_title_array_7">QR-kode</string>
    <string name="settings_title_array_8">APN</string>
    <string name="settings_title_array_9">Opdateringer</string>
    <string name="settings_title_array_10">Genstart</string>
    <string name="settings_title_array_11">Luk ned</string>
    <string name="settings_title_array_12">Diagnoseværktøj</string>
    <string name="settings_title_array_13">Om uret</string>

    <string name="connections_title_array_0">Bluetooth</string>
    <string name="connections_title_array_1">Wi-Fi</string>
    <string name="connections_title_array_2">Dataroaming</string>
    <string name="connections_title_array_3">VoLTE</string>

    <string name="display_title_array_0">Lysstyrke</string>
    <string name="display_title_array_1">App-navn</string>
    <string name="display_title_array_2">Baggrunde</string>
    <string name="display_title_array_3">Skærmslukning</string>

    <string name="soundmode_title_array_0">Volume</string>
    <string name="soundmode_title_array_1">Vibrere</string>
    <string name="soundmode_title_array_2">Ringetone</string>

    <string name="volume_title_array_0">System</string>
    <string name="volume_title_array_1">Medier</string>

    <string name="screen_time_value_array_0">10 sekunder</string>
    <string name="screen_time_value_array_1">30 sekunder</string>
    <string name="screen_time_value_array_2">1 minut</string>

    <string name="about_title_array_0">Model</string>
    <string name="about_title_array_1">CPU</string>
    <string name="about_title_array_2">RAM</string>
    <string name="about_title_array_3">Hukommelse</string>
    <string name="about_title_array_4">SW-version</string>
    <string name="about_title_array_5">HW-version</string>
    <string name="about_title_array_6">IMEI</string>
    <string name="about_title_array_7">EID</string>
    <string name="about_title_array_8">SN</string>
    <string name="about_title_array_9">Wi-Fi MAC</string>
    <string name="about_title_array_10">Bluetooth MAC</string>
    <string name="about_title_array_11">Open Source-meddelelse</string>
    <string name="about_title_array_12">Privatlivspolitik</string>

    <string name="camera_title_array_0">Billedopløsning</string>
    <string name="camera_title_array_1">Videoopløsning</string>

    <string name="apn_title_array_0">Navn</string>
    <string name="apn_title_array_1">MCC</string>
    <string name="apn_title_array_2">MNC</string>
    <string name="apn_title_array_3">APN-navn</string>
    <string name="apn_title_array_4">Brugernavn</string>
    <string name="apn_title_array_5">Adgangskode</string>
    <string name="apn_title_array_6">Proxy</string>
    <string name="apn_title_array_7">Port</string>
    <string name="apn_title_array_8">Server</string>
    <string name="apn_title_array_9">MMSC</string>
    <string name="apn_title_array_10">MMS Proxy</string>
    <string name="apn_title_array_11">MMS Port</string>
    <string name="apn_title_array_12">Auth type</string>
    <string name="apn_title_array_13">APN type</string>
    <string name="apn_title_array_14">APN protocol</string>
    <string name="apn_title_array_15">APN roaming protocol</string>
    <string name="apn_title_array_16">Bearer</string>
    <string name="apn_title_array_17">MVNO type</string>
    <string name="apn_title_array_18">MVNO value</string>

    <string name="software_wifi_error_array_0">Opret forbindelse til Wi-Fi først</string>
    <string name="software_wifi_error_array_1">Slå Wi-Fi til først</string>

    <string name="timeformat_title_array_0">12 timers format</string>
    <string name="timeformat_title_array_1">24 timers format</string>
    <string name="bd_3_title">Adgangskodefejl</string>
    <string name="bd_3_content">Adgangskodefejl er opstået 3 gange, prøv igen i %d minutter.</string>
    <string name="battery_smart_charging">Intelligent opladning</string>
    <string name="battery_smart_charging_content">For at forlænge batteriets levetid er den maksimale opladning begrænset til omkring 90%.</string>

</resources>
